Support » Plugin: WooCommerce SecureSubmit Gateway » Update 1.11.3 issue

  • Resolved ghasano

    (@ghasano)


    Hi Support,

    Users are getting 500 error when trying to use secure submit after I updated the plugin. I’m unable to revert back because i didn’t make a copy of the previous version.
    I had to disable the plugin and use paypal. can you please send me a copy of previous version or if you can fix this? I’m not planning to update to woocomerce 3.0 yet.

    Thanks,
    -Gus Okasha

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Update 1.11.3 issue’ is closed to new replies.